Bug 825835 - [abrt] evince-3.2.1-2.fc16: ev_job_get_run_mode: Process /usr/bin/evince was killed by signal 11 (SIGSEGV)
[abrt] evince-3.2.1-2.fc16: ev_job_get_run_mode: Process /usr/bin/evince was ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: evince (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marek Kašík
Fedora Extras Quality Assurance
abrt_hash:d897d6359f9d2ac0567c74999e9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-28 12:08 EDT by Vratislav Podzimek
Modified: 2013-02-13 14:08 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:08:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (6.97 KB, text/plain)
2012-05-28 12:08 EDT, Vratislav Podzimek
no flags Details
File: backtrace (44.84 KB, text/plain)
2012-05-28 12:08 EDT, Vratislav Podzimek
no flags Details
File: xsession_errors (4.43 KB, text/plain)
2012-05-28 12:08 EDT, Vratislav Podzimek
no flags Details
File: maps (22.44 KB, text/plain)
2012-05-28 12:08 EDT, Vratislav Podzimek
no flags Details

  None (edit)
Description Vratislav Podzimek 2012-05-28 12:08:32 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        evince /home/koki/Desktop/school/PA104/tp_14_ukonceni.pdf
crash_function: ev_job_get_run_mode
executable:     /usr/bin/evince
kernel:         3.3.4-3.fc16.i686
pid:            2842
pwd:            /home/koki
reason:         Process /usr/bin/evince was killed by signal 11 (SIGSEGV)
time:           Mon 28 May 2012 05:55:08 PM CEST
uid:            1000
username:       koki

backtrace:      Text file, 45915 bytes
dso_list:       Text file, 7140 bytes
maps:           Text file, 22980 bytes
xsession_errors: Text file, 4536 bytes

comment:
:Steps to reproduce:
:1. Open a PDF file (reproduced with many different ones)
:2. Hit F5 and RightArrow one after another fastly

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:SSH_AGENT_PID=1349
:HOSTNAME=koki-netbook
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/home/koki/.gnupg/S.gpg-agent:1374:1
:GLADE_PIXMAP_PATH=:
:XDG_MENU_PREFIX=xfce-
:HARDWARE_PLATFORM=i386
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=f8713d9adf920148e65ac27900000009-1338216330.717485-766471472
:GNOME_KEYRING_CONTROL=/tmp/keyring-yJ9tLG
:IMSETTINGS_MODULE=none
:USER=koki
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/ssh-bnuJRYij1210/agent.1210
:USERNAME=koki
:XDG_CONFIG_DIRS=/etc/xdg
:MAIL=/var/spool/mail/koki
:DESKTOP_SESSION=xfce
:PATH=/usr/local/texlive/2010/bin/x86_64-linux:/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/koki/scripts:/home/koki/.local/bin:/home/koki/bin
:QT_IM_MODULE=xim
:PWD=/home/koki
:XMODIFIERS=@im=none
:LANG=en_US.utf8
:GNOME_KEYRING_PID=1206
:GDMSESSION=xfce
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/koki
:LOGNAME=koki
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-XQJucwMxPN,guid=1176b2c55440de8023e8708e00000019
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/koki
:GLADE_CATALOG_PATH=:
:LIBGLADE_MODULE_PATH=:
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-koki-XVm50C/database
:_=/usr/bin/xfce4-session
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1383,unix/unix:/tmp/.ICE-unix/1383
:DISPLAY=:0.0
:DESKTOP_STARTUP_ID=nautilus-1434-koki-netbook-evince-5_TIME4136282
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/evince.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2842

var_log_messages:
:May 28 17:49:04 koki-netbook kernel: [ 3839.769892] evince[2764]: segfault at 10 ip 49f0abf4 sp bfd3e70c error 4 in libevview3.so.3.0.0[49ef4000+40000]
:May 28 17:49:05 koki-netbook abrt[2771]: Saved core dump of pid 2764 (/usr/bin/evince) to /var/spool/abrt/ccpp-2012-05-28-17:49:04-2764 (55615488 bytes)
:May 28 17:55:08 koki-netbook kernel: [ 4203.935597] evince[2842]: segfault at 10 ip 49f0abf4 sp bff7df6c error 4 in libevview3.so.3.0.0[49ef4000+40000]
:May 28 17:55:11 koki-netbook abrt[2872]: Saved core dump of pid 2842 (/usr/bin/evince) to /var/spool/abrt/ccpp-2012-05-28-17:55:08-2842 (47284224 bytes)
Comment 1 Vratislav Podzimek 2012-05-28 12:08:36 EDT
Created attachment 587257 [details]
File: dso_list
Comment 2 Vratislav Podzimek 2012-05-28 12:08:39 EDT
Created attachment 587258 [details]
File: backtrace
Comment 3 Vratislav Podzimek 2012-05-28 12:08:41 EDT
Created attachment 587259 [details]
File: xsession_errors
Comment 4 Vratislav Podzimek 2012-05-28 12:08:44 EDT
Created attachment 587260 [details]
File: maps
Comment 5 Fedora End Of Life 2013-01-16 10:55:56 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 14:08:24 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.